﻿body { color:white; background:lightgrey; }  
#header { overflow:hidden; position:relative;}  
#header ul { list-style:none; margin:0px; padding:0px; position:absolute; }  
#header ul li { list-style:none; margin:0px; padding:0px; left:0px; float:left; }  
    #header ul li div {  
    margin: 0px 0 0 20px;  
    font-size: 20px;  
    font-family: Arial, Helvetica, sans-serif;  
    text-shadow:0 2px 2px #000;  
}  
#button, #button1  
{  
    position:absolute;  
    height:50px;  
    width:50px;  
    border:none;  
    cursor:pointer;  
    border-radius:25px;  
    background-color: black;  
    opacity:0.1;  
    filter:alpha(opacity=10);  
}  
#button:hover, #button1:hover{ opacity:0.6; filter:alpha(opacity=60); }  
  
.next {  
    right: 5px;  
    background-image: url('../Img/Next-icon.png');  
    background-repeat: no-repeat;  
}  
.prev { left:5px; background-image:url('../Img/Previous-icon.png'); background-repeat: no-repeat;} 